View Issue Details

IDProjectCategoryView StatusLast Update
0030668LazarusLCLpublic2017-04-09 00:31
ReporterEric HeijnenAssigned ToBart Broersma 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version7 (7601)
Product Version1.6Product Build 
Target Version1.6.2Fixed in Version1.6.2 
Summary0030668: TFindDialog position can not be obtained
DescriptionThe GetTop and GetLeft methods of TFindDialog do not return the position of the form if it exists, but only the previously entered position.

It's easily dealt with by overriding the TFindDialog and implement getLeft and getTop myself after checking if the form exists, but just stating that it would be nice to do this without having to create a different class
TagsNo tags attached.
Fixed in Revisionr53061
LazTarget1.6.2
Widgetset
Attached Files

Activities

Bart Broersma

2016-09-30 22:29

developer   ~0094885

Please test and close if OK.

Issue History

Date Modified Username Field Change
2016-09-29 22:14 Eric Heijnen New Issue
2016-09-29 22:26 Bart Broersma Assigned To => Bart Broersma
2016-09-29 22:26 Bart Broersma Status new => assigned
2016-09-30 22:29 Bart Broersma Fixed in Revision => r53061
2016-09-30 22:29 Bart Broersma LazTarget => 1.6.2
2016-09-30 22:29 Bart Broersma Note Added: 0094885
2016-09-30 22:29 Bart Broersma Status assigned => resolved
2016-09-30 22:29 Bart Broersma Fixed in Version => 1.6.2
2016-09-30 22:29 Bart Broersma Resolution open => fixed
2016-09-30 22:29 Bart Broersma Target Version => 1.6.2
2017-04-09 00:31 Eric Heijnen Status resolved => closed